User Tag List

  1. jrex21's Avatar
    some guides say to use *#306#

    http://www.modmyi.com/forums/showthread.php?t=29358

    others say *#307#

    http://www.modmyi.com/wiki/index.php...out_of_the_box

    and some I have seen say *#301#. First question is which one is the right one. My second question is I am want to try the upgrade to 1.1.3 and then downgrade to 1.1.1 and then upgrade to a jailbreaked 1.1.3 but it doesnt seem to work. I have an AT&T jailbreaked 1.1.2 now with 04.02.13_G I have tried *#306# and cant get it to go past slide for emergency. Anyone have any ideas how to get past it.
    2008-02-05 04:03 AM
  2. Zwayne's Avatar
    Well I have found that 306 works with 1.1.1 and 307 with 1.1.2...
    2008-02-05 04:07 AM
  3. smirkis's Avatar
    you needa hook that thing up to itunes and reactivate it. u are a real at*t user right? if not use soft jailbreak. it should be in the how to as something u have to download.
    2008-02-05 05:17 AM
  4. bhz1's Avatar
    306 worked for me on 1.1.1 and 1.1.2.

    After doing *#306# when the phone rings you need to press "answer" then dial "0" (you will have to slide again). When the phone rings, press "answer", "hold", "decline". then you willk be at the main phone/contacts screen.
    2008-02-05 01:16 PM
  5. jrex21's Avatar
    What if 306 doesnt work? Is there any other way to get past it since I get a sim error after downgrading from 1.1.3->1.1.1
    2008-02-05 03:41 PM
  6. Eurisko's Avatar
    None of these work under FW 1.1.3

    It is also correct that 306 is used for 1.1.1 and 307 is used for 1.1.2
    Get "iPod & iTunes for Dummies", it'll change your life.
    2008-02-05 03:47 PM
  7. smirkis's Avatar
    What if 306 doesnt work? Is there any other way to get past it since I get a sim error after downgrading from 1.1.3->1.1.1
    you will always get a sim error when on a higher baseband on a lower firmware.

    you need to be on 1.1.2 firmware, so you need to jailbreak 1.1.1, instal oktoprep and use itunes7.5 or lower and shift+update to 1.1.2 then jailbreak again or re-activate with ur at*t account.
    2008-02-05 04:30 PM
  8. smirkis's Avatar
    What if 306 doesnt work? Is there any other way to get past it since I get a sim error after downgrading from 1.1.3->1.1.1
    you will always get a sim error when on a higher baseband on a lower firmware.

    you need to be on 1.1.2 firmware, so you need to jailbreak 1.1.1, instal oktoprep and use itunes7.5 or lower and shift+update to 1.1.2 then jailbreak again or re-activate with ur at*t account.
    2008-02-05 04:30 PM
  9. jrex21's Avatar
    Okay what I did last time I tried this was I was on 1.1.3 locked. I downgraded to 1.1.1 and get the 1015 error use iNdependence to boot past the recovery mode. I then get a sim error which I know I will get. Now I try and use the *#306# to add jailbreakme.com the phone beeps like a dropped call and then does nothing. I cant get past that.
    2008-02-05 05:01 PM
  10. smirkis's Avatar
    you have at*t don't you? hook it up to itunes and just let it activate
    2008-02-05 05:43 PM
  11. jrex21's Avatar
    you have at*t don't you? hook it up to itunes and just let it activate
    I cant due to the sim error from the downgrade .......... I wish it was that easy.
    2008-02-05 06:00 PM
  12. smirkis's Avatar
    i've downgraded at&t activated iphones from 1.1.2 to 1.1.1 and re-activated them with itunes even with the sim error or no signal error. what version of itunes are you using?
    Last edited by smirkis; 2008-02-05 at 06:41 PM.
    2008-02-05 06:38 PM
  13. Stylez's Avatar
    you will always get a sim error when on a higher baseband on a lower firmware.

    you need to be on 1.1.2 firmware, so you need to jailbreak 1.1.1, instal oktoprep and use itunes7.5 or lower and shift+update to 1.1.2 then jailbreak again or re-activate with ur at*t account.
    interesting, I used itunes 7.6 all the way and didn't experience any problem?
    2008-02-05 06:48 PM
LINK TO POST COPIED TO CLIPBOARD